Subject: Fwd: Phone not working
From: Akihiko Yamamoto <[email-masked]>
To: Virat <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 1 Dec 2017 12:46:22 +0530 (IST)

Hi Viraat, 

Please be informed that my phone has issue again. 
Last time I have requested IT (Pradeep) however every time it is temporary solution. 
I would like for this issue to be solved as soon as possible, since at present the issue still exists. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto 

From: "Virat" <[email-masked]> 
To: "Pradeep Tripathi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Akihiko Yamamoto" <[email-masked]> 
Sent: Monday, November 20, 2017 2:59:39 PM 
Subject: Fwd: Phone not working 

Hi Pradeep , 

Can you please look into the issue below and get it resolved 

Thanks 

Kind Regards 
Viraat Joshi 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Virat" <[email-masked]> 
Sent: Monday, 20 November, 2017 14:46:05 
Subject: Phone not working 

Hi Viraat san, 

Please be informed that my phone has been having issue for quite a long time. 
I have requested IT (Pradeep) however every time it is temporary solution. 
I would like for this issue to be solved as soon as possible, since at present the issue still exists. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto